.snippetShell2 {
	position:relative;
	width:100%;
	
}

.snippetShell2 a{

}

.snippetEdit2{

float:right;
left:0;
top:0;

}


.snippetBack2{


}

.snippetImage2{
float:right;

}

.snippetBody2{
    /*////CHANGE BODY MARGIN TO IMAGE WIDTH + 15px approx///*/
    margin-right:130px;
}

.snippetTitle2{
padding-bottom:16px;
font-size:17px;

}

.snippetTitle2 a{
color:#2e1705;

}

.snippetIntro2{


}

.snippetMore2{
padding-top:16px;

}